.txt12 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.td_txt {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.txt_point {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	color: #B31D1F;
}
.td_txt2 {

	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.real {
	font-size: 10px;
}
.td_top {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
}
.jyunbi {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;

}
a:link {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #0033FF;
	text-decoration: none;
	font-weight: bold;


}
a:visited {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #0033FF;
	text-decoration: none;
	font-weight: bold;

}
a:hover {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #FF66CC;
	text-decoration: underline;
	font-weight: bold;

}
.pt12-white {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 1.3em;
	color: #FFFFFF;
}
.pt12-orange-bold {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 1.3em;
	color: #FF9933;
	font-weight: bold;
}
.pt12-orange {

	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 1.3em;
	color: #FF9933;
}
.pt10-white {

	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 1.3em;
	color: #FFFFFF;
}
.newsjisage {
	margin-left: 16px;
}
